## minidlna 1.3.0+dfsg

=== debian/changelog ===
minidlna (1.3.0+dfsg-2.1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: DNS rebinding attack
    - debian/patches/CVE-2022-26505.patch: validate HTTP requests to
      protect against DNS rebinding.
    - CVE-2022-26505
  * SECURITY UPDATE: buffer overflow
    - debian/patches/CVE-2023-33476.patch: fix chunk length parsing.
    - CVE-2023-33476

 -- Allen Huang <allen.huang@canonical.com>  Mon, 25 Sep 2023 16:33:06 +0100

minidlna (1.3.0+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * fix FTBFS with newer autoconf by patching configure.ac.
    (Closes: #993241)
  * specify autofs.service dependency correctly, thanks to Mathieu Malaterre
    and наб (Closes: #1000185)

 -- Florian Ernst <florian@debian.org>  Sun, 13 Feb 2022 11:08:56 +0100

minidlna (1.3.0+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.2.1+dfsg-3.
  * Use secure URI in debian/watch.
  * Drop unnecessary dependency on dh-autoreconf.
  * Use canonical URL in Vcs-Browser.

  [ Alexander Gerasiov ]
  * d/minidlna.init, d/minidlna.service: Start after local and remote fs.
    Thanks Harald Dunkel (Closes: #980860).
  * d/minidlna.service: Do not use forking.
  * Add 09-do-not-disable-logs-with-systemd.patch.
  * Add 10-do-not-close-socket-on-sighup.patch: Fixes daemon problems on SIGHUP
    (Closes: #979828).

 -- Alexander GQ Gerasiov <gq@debian.org>  Sun, 31 Jan 2021 18:56:14 +0300

minidlna (1.3.0+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #976956, #885014).
  * debian/patches refreshed.
  * Add 08-Fix-testupnpdescgen-build.patch: Fixes testupnpdescgen build.
  * debian/minidlna.init: Use SIGHUP for log rotation.
  * d/copyright: Updated according to changes in new upstream.

 -- Alexander GQ Gerasiov <gq@debian.org>  Thu, 07 Jan 2021 20:07:28 +0300

minidlna (1.2.1+dfsg-3) unstable; urgency=medium

  * Add 0011-upnphttp-Disallow-negative-HTTP-chunk-lengths.patch CVE-2020-28926
    (Closes: #976595).
  * Add 0012-upnphttp-Validate-SUBSCRIBE-callback-URL.patch CVE-2020-12695
    (Closes: #976594).
  * d/minidlna.postrm: Do not fail on purge (Closes: #975372).

 -- Alexander GQ Gerasiov <gq@debian.org>  Tue, 22 Dec 2020 11:05:27 +0300
