## minidlna 1.3.2+dfsg

=== debian/changelog ===
minidlna (1.3.2+dfsg-1.1build1) mantic; urgency=medium

  * Rebuild against new libavcodec60.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jul 2023 21:55:32 +0200

minidlna (1.3.2+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * upnphttp: Fix chunk length parsing (CVE-2023-33476) (Closes: #1037052)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 19 Jun 2023 21:14:33 +0200

minidlna (1.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #1005219, #1011629, #1017183, #1024905).
  * Remove CVE-2022-26505.patch and fix_FTBFS_configure_error.patch (fixed
    upstream), refresh other patches.
  * Remove 09-do-not-disable-logs-with-systemd.patch
    (Closes: #1018757, #1031627).
  * Add 11-improve-nl-translation.patch, thanks Manuel Bilderbeek
    <Manuel.Bilderbeek@gmail.com> (Closes: #1034193).
  * d/control: Remove lsb-base from dependencies.

 -- Alexander GQ Gerasiov <gq@debian.org>  Wed, 12 Apr 2023 14:01:40 +0300

minidlna (1.3.0+dfsg-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * CVE-2022-26505
    Validate HTTP requests to protect against DNS rebinding, thus forbid
    a remote web server to exfiltrate media files.
    (Closes: #1006798)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 30 Mar 2022 22:03:02 +0200
