## minidlna 1.3.3+dfsg

=== debian/changelog ===
minidlna (1.3.3+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Diederik de Haas ]
  * d/patches: Add 16-Add-compatibility-with-FFMPEG-7.0.patch to fix build
    with ffmpeg 7.0 (Closes: #1072435)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 03 Aug 2024 21:19:29 +0200

minidlna (1.3.3+dfsg-1) unstable; urgency=medium

  [ Barak A. Pearlmutter ]
  * Add a bit of providence to quilt patches/15-thumbnails.patch

  [ Alexander Gerasiov ]
  * debian/minidlna.default: Fix typo. Thanks Wesley Schwengle. Closes: #1060649.
  * debian/minidlna.conf{,.5}: Update to latest release.
  * debian/minidlna.conf{,.5}: Add thumbnails related options.
  * Remove outdated 05-update-help-output.patch.
  * debian/rules: Rollback enable-readynas.
  * 07-fix-multi-artist-album-handling.patch: Restore meta-headers.

 -- Alexander GQ Gerasiov <gq@debian.org>  Sun, 28 Jan 2024 15:30:31 +0200

minidlna (1.3.3+dfsg-0.2) unstable; urgency=medium

  * Add thumbnail patch from sourceforce forums
  * Enable NETGEAR ReadyNAS support
  * Add ReadyMedia to description

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 06 Nov 2023 10:30:57 +0000

minidlna (1.3.3+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from old 12 to 13.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.2, no changes needed.
  * Patch minor spelling errors.
  * Harden
  * Rules do not require root.
  * Remove autopoint build dependency, as it is redundant
  * remove annoying extra space in quilt patch
  * autoconf updates patch
  * Modernize debian/watch uscan support file
  * New upstream release
  * Forward port patches (two have been upstreamed)
  * Update stray old version number in patch
  * Add BUGS section to minidlnad(1) with manual audio transcoding example
  * Move minidlnad(1) to minidlnad(8) and remove minidlna(1) alias per lintian

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 30 Aug 2023 10:58:19 +0100
