=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Alexander GQ Gerasiov <gq@debian.org>
-Build-Depends: autopoint,
-               debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libavcodec-dev,
                libavformat-dev,
                libavutil-dev,
@@ -13,8 +12,10 @@
                libjpeg-dev,
                libogg-dev,
                libsqlite3-dev,
-               libvorbis-dev
-Standards-Version: 4.5.0
+               libvorbis-dev,
+	       libffmpegthumbnailer-dev,
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://sourceforge.net/projects/minidlna/
 Vcs-Git: https://salsa.debian.org/debian/minidlna.git
 Vcs-Browser: https://salsa.debian.org/debian/minidlna
@@ -26,8 +27,8 @@
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: lightweight DLNA/UPnP-AV server targeted at embedded systems
- MiniDLNA (aka ReadyDLNA) is server software with the aim of being
- fully compliant with DLNA/UPnP-AV clients.
+ MiniDLNA (aka ReadyDLNA or ReadyMedia) is server software with the
+ aim of being fully compliant with DLNA/UPnP-AV clients.
  .
  The minidlna daemon serves media files (music, pictures, and video) to
  clients on your network.  Example clients include applications such as
