=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg// \
https://sf.net/@PACKAGE@/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
